*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body{
  font-size: 16px;
  line-height: 26px;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight:400; 
  font-style: normal;  
  background-image: url('images/watermark.svg');
  background-position:right 25px bottom 25px ;
  background-repeat: no-repeat;
  background-size: 200px auto; 
}

img{
  border: 0;
  max-width:100%;
}

a{
  text-decoration: none;
  cursor:pointer;
  transition:.7s color, .7s background-color;
  color:#000;
}
a:focus{
  outline: none;
}
a:hover{
  transition:.3s color, .3s background-color;
}

h1{
  font-size: 50px;
  line-height: 60px;
  text-shadow: 0 0 15px #000;
}

h2{
  font-size: 50px;
  line-height: 60px;
}


h3{
  font-size: 26px;
  line-height: 1.2; 
  margin-top: 40px;
  margin-bottom: 10px;
  font-weight: 700; 
  color: #306181;
  text-transform: uppercase;
}

h3 .angled{
  display:inline-block;
  position:relative; 
  margin-bottom: 30px; 
}

h3 .angled .angle{
  display:block;
  width:100%;
  height:100%;
  position:absolute;
  left:0;
  top:0;
  transform:rotate(-9deg);
  background-color: #F8F8F8;
}
h3 .angled .text{
  position:relative;
  z-index: 1; 
}


h4{
  font-size: 16px;
  font-weight: 600;
  margin: 30px 0 5px 0;
}

h3:first-child, h4:first-child{
  margin-top:0;
}

p{
  margin-bottom: 15px;
}
p:last-child{
  margin-bottom:0;
}

ul, ol{
  margin: 0 0 15px 30px;
}

.large{
  font-size: 20px;
  line-height: 35px;
}
.small{
  font-size: 14px;
  line-height: 20px;
}

.light{
  font-weight:300;
}
.semi{
  font-weight: 600;
}

.clear{ clear: both; }

.container{
  margin: 0 auto;
  width: 96%;
  max-width: 1200px;
  position:relative;
}
.container.narrow{
  max-width: 850px;
}

.flex{
  display:flex;
}
.flex.wrap{
  flex-wrap:wrap;
}
.flex.end{
  align-items:flex-end;
}
.flex.vert{
  align-items:center;
}

.flex .half{
  width: 47%;
  margin-right: 6%;
}
.flex .half:nth-child(2n+2){
  margin-right:0;
}

.flex .third{
  width: 32%;
  margin-right: 2%;
}
.flex .third:nth-child(3n+3){
  margin-right:0;
}

.flex .full{
  width:100%;
}


.margined{
  margin: 75px auto;
}
.margined-small{
  margin: 30px auto;
}

.topmargin{
  margin-top: 75px;
}
.bottommargin{
  margin-bottom: 75px;
}

.padded{
  padding: 50px;
}

.left{
  text-align:left;
}
.center{
  text-align:center;
}
.right{
  text-align:right;
}


.button{
  display: inline-block;
  border: 1px solid #000000;
  background-color:#FFF; 
  color:#306181;
  padding: 10px 45px;
  font-size: 16px;
  line-height: 26px;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight:400; 
  font-style: normal;    
  cursor:pointer; 
  transition:.7s background-color; 
  margin-right: 20px; 
}
.button img{
  height: 20px; 
  vertical-align:middle; 
  margin-left: 15px; 
}
.button img.rotate{
  transform:rotate(180deg);
  margin-left:0;
  margin-right: 15px; 
}

.button:hover{
  background-color: #F8F8F8;
  transition:.3s background-color; 
}

.button.invisible{
  display:none;
}

.button.blue{
  background-color:#3772A7;
  color:#FFF;
}

.gone{
  display:none;
}
.here{
  display:block;
}
.inline{
  display:inline;
}
.inlineblock{
  display:inline-block;
}
.block{
  display:block;
}
.block-img{
  display:block;
  width:100%;
}

.bgcover{
  background-size:cover;
  background-position: center center;
}

.fullheight{
  min-height: 100vh;
}

.side{
  width: 40%;
  background-color: #F8F8F8;
}
.main{
  width: 60%;
}

.side .side-logo{
  width: 350px; 
}
.side .side-text{
  width: 350px;
  margin: 45px auto;
}


.crumbs{
  margin-top: 50px; 
}

.crumbs .item{
  text-transform: uppercase;
  font-size: 26px; 
  font-weight: 700;
  color: #C8C1C8;
  padding-bottom: 20px; 
  background-image:url('/images/arrow-grey.svg');
  background-position: center bottom;
  background-repeat: no-repeat; 
  background-size: 12px auto; 
  margin-bottom: 15px; 
}

.crumbs .item.complete{
  color: #3772A7;
  background-image:url('/images/arrow-blue.svg');
}
.crumbs .item.complete a{
  color: #3772A7;
}
.crumbs .item.current{
  color: #306181;
  background-image:url('/images/arrow-blue.svg');
}
.crumbs .item.current a{
  color: #306181;
}

.crumbs .item:last-child{
  background:none;
}

.restrict{
  max-width: 800px; 
}

.label{
  color: #306181;
  font-weight: 100; 
  margin-top: 20px; 
}
.input{
  border: 1px solid #306181;
  padding: 5px;
  width: 100%; 
  background-color: #FFF;
  font-size: 16px;
  line-height: 26px;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight:400; 
  font-style: normal;      
}

.input.short{
  max-width: 100px; 
}


table{
  border-collapse: collapse;
}
table th, table td{
  padding: 5px 25px 5px 0; 
}

table th{
  color: #306181;
  font-weight: 100; 
  text-align: left;
}

table td.iconcol{
  width: 50px;
}
table .iconcol img{
  height: 30px; 
}

.line{
  border-bottom: 2px solid #3772A7;
  margin: 25px 0;
}




.note{
  background-color:#3772A7;
  color:#FFF;
  text-align:center;
  padding: 15px;
  margin: 20px 0;
}



.vote-container{
  max-width: 800px; 
  margin: 0 auto;
  padding-left: 25px; 
}



#voting-container-js{
  list-style-type:none;
}

.voteline{
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  padding: 10px; 
  margin-bottom: 20px; 
  position:relative; 
  display:flex; 
  flex-wrap:wrap; 

}

.voteline .full{
  width: 100%;
}



.voteline .rank{
  position: absolute;
  right: calc(100% + 15px);
  top:20px;
  font-size: 44px;
  font-weight:700;
  color: #C8C1C8;
}

.voteline .pos__left{
  width: 50px; 
}

.voteline.enabled .pos__left .dots{
  width: 30px; 
  filter:grayscale(1);
  opacity:.3;  
  transition:.3s all;
  padding-top: 10px; 
}
.voteline.enabled .pos__left .dots:hover{
  filter:grayscale(0);
  opacity: 1;
  transition:.3s all;
  cursor:move; 
}
.voteline.enabled .pos__left .dots-disabled{
  display:none;
}

.voteline .pos__artwork{
  width: 100px; 
}


.voteline .pos__bar{
  width: calc(100% - 50px - 100px - 50px - 50px - 50px); 
  padding: 10px 20px; 
}

.voteline .pos__right{
  width: 50px; 
  color: #fff;
  text-align: center;
  background-image: url(/images/x.svg);
  background-size: 25px auto; 
  background-repeat: no-repeat;
  background-position: right top 20px;
  transition: all .2s;
  cursor:pointer; 
}


.voteline .vote-album{
  color: #306181;
  font-weight: 700; 
  font-size: 18px; 
}
.voteline .vote-artist{
  color: #306181;
  font-weight: 300; 
  font-size: 16px; 
}

.voteline .vote-bio{
  font-size: 13px; 
  line-height: 1.4; 
}

.voteline .viewmore{
  font-weight: 300;
  font-size: 12px; 
  text-transform: uppercase;
  margin-left: 170px; 
}
.voteline .viewmore img{
  width: 13px; 
}

.voteline a{
  color: #306181;
  font-weight:400;
}

.voteline .pos__play{
  width: 90px; 
  padding: 10px; 
}
.voteline .pos__play img{
  width: 100%; 
}


.voteline.disabled{
  background-color: #ECECEC;
  cursor:not-allowed;
}
.voteline.disabled .pos__left .dots{
  display:none; 
}
.voteline.disabled .pos__left .dots-disabled{
  display:inline;
  width: 30px; 
}

.voteline.disabled .pos__right{
  background-image: url(/images/reactivate.svg);
}

.voteline.disabled .vote-bio, .voteline.disabled .viewmore, .voteline.disabled .tracks, .voteline.disabled .pos__play{
  display:none;
}


.voteline .tracks{
  margin-top: 20px; 
}
.voteline .track{
  background-color:#f1f1f1;
  padding: 8px;
}
.voteline .track:nth-child(2n+2){
  background-color:#FFF;
}


.voteline .track .track-number{
  display:inline-block;
  width: 25px; 
}

.voteline .track .track-title{
  width: calc(100% - 50px);
}
.voteline .track .track-audio{
  width: 25px; 
}
.voteline .track .track-audio img{
  width: 25px;
}

.voteline.playing{
  box-shadow: #00FF19 0px 3px 8px;
}
.voteline .overall-play{
  display:inline;
}
.voteline .overall-pause{
  display:none;
}
.voteline.playing .overall-play{
  display:none;
}
.voteline.playing .overall-pause{
  display:inline;
}


#voting-container-js > .voteline.disabled {
  margin-top: 100px;
}

#voting-container-js > .voteline.disabled ~ .voteline.disabled {
  margin-top:0;
}